/*
Theme Name: Mars
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. Use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Media on Mars
Author URI: http://www.mediaonmars.com.au
Template: enfold
*/

.container {padding: 0 20px;}

h1, h2, h3, h4, h5, h6 {
	text-transform: none !important;
}

h3 {
	margin: 30px 0;
}

body div .avia-button {font-size: 18px !important;}

div .av_one_fourth {
    margin-left: 3%;
    width: 22.75%;
}

#top #header_meta {
	padding: 5px 0;
	font-weight: bold;
	font-size: 16px;
}

#top .social_bookmarks li {
	border: none;
	font-size: 20px;
}

.phone-info {
	font-size: 16px;
	line-height: normal;
	padding: 0;
}

#header_meta .sub_menu {
	font-size: 16px;
	position: static;
}

#header_meta .sub_menu li {
	border-right: none;
	display: inline;
	float: none;
	padding: 0;
}

#header_meta .sub_menu li:before, .phone-info:before {
	content: "|";
	display: inline;
	font-size: 20px;
	padding: 0 14px;
	font-weight: normal;
	color: #adcdec;
}

#header_meta .sub_menu ul li:first-child:before {display: none;}

#header_main .logo {top: 20px;}
.header-scrolled #header_main {padding: 10px 0;}
.header-scrolled #header_main .logo {top: 0;}

.av-main-nav > li > a {padding: 0 11px;}

#menu-item-search a {
	color: #a62829 !important;
	font-size: 24px !important;
	padding-right: 0 !important;
}

#socket {
	font-size: 14px;
}

.widgettitle {
	text-transform: none;
	font-size: 18px !important;
	margin-bottom: 15px !important;
}
.widgettitle:after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	margin: 10px 0;
	background: #a62829;
}

#home_section {
	position: relative;
	z-index: 99;
	margin: -240px 0 0 0;
	background: none;
}

body ul.ecs-event-list {margin: 0 !important;}

body .ecs-event-list li {
	list-style-type: none;
	margin-left: 0;
	padding-top: 23px;
	margin-top: 20px;
	background: url(images/dots.png) repeat-x 0 0;
}

body .ecs-event-list li:first-child {
	padding-top: 0;
	margin-top: 0;
	background: none;
}

#footer .flex_column section {margin: 0;}

@media screen and (max-width: 1230px){
	#top #header .av-main-nav > li > a {font-size: 16px;}
}

@media screen and (max-width: 1100px){
	#top #header .av-main-nav > li > a {font-size: 14px;}
}

@media screen and (max-width: 1000px){
	#header_main {padding: 10px 0;}
	#header_main .logo {top: 0;}
}

@media screen and (max-width: 768px){
	.phone-info:before {display: none;}
	.responsive #header_meta .sub_menu > ul > li {padding: 0;}
	#home_section {
		position: static;
		margin: 0;
	}
}